Onjuiste upgrade informatie T&S Client 22.50


storing

Mocht u gaan upgraden naar T&S Client 22.50.00 dan moet u er rekening mee houden wat de minimale versie van T&S Client en T&S Web moet zijn alvorens u gaat upgraden.

Minimale versies:

  • T&S Client = 21.50.xx
  • T&S Web = 15.00.xx

Deze informatie staat momenteel niet in de installatiehandleiding van T&S Client 22.50. Daarnaast is de minimale versie-informatie in de release notes van T&S Client 22.50 momenteel onjuist.

De installatiehandleiding en de release notes worden zo snel mogelijk aangepast zodat deze de juiste informatie bevatten.

Mocht u de T&S Client 22.50 upgrade hebben uitgevoerd als de T&S Web versie niet minimaal 15.00 was en u na de upgrade naar T&S Client 22.50, T&S Web heeft bijgewerkt naar 15.00 of hoger dan zult u in T&S Client een SQL foutmelding krijgen zodra u een werknemer selecteert in 'Onderhoud werknemer'.

Dit is op te lossen door de database upgrade van T&S Client 22.50 nogmaals uit te voeren.

« Terug naar Salaris

Reacties

Het geven van een reactie is momenteel uitgeschakeld.

Updates

Fouten in loonaangifte Premie sectorfonds / Premie Ufo

Onlangs heeft de Belastingdienst de controle van de loonaangiften aangescherpt. De aangescherpte...

Lees verder »

Visma Connect release

U heeft dit misschien al gelezen in het inlogscherm van Visma. ​Op 2 mei (vanaf 14:00...

Lees verder »

Onderhoud Aangifte

Wegens onderhoud aan onze server zal het donderdag 6 april vanaf 17:00 niet mogelijk zijn loon-...

Lees verder »